@charset "utf-8";
/* CSS Document */
/*/// 国内機関　汎用CSS ///*/

/* Last Update 2014-03-06 */
/* レストラン→メニュー用を追加 */
/* 北陸の「ストーリー」のテーブル幅指定を解除 */

/*ソーシャルメディア*/
#socialMediaDetail{
font-size:0.95em;
margin-top:0;
}
#secondCol #official #socialMediaDetail h4{
clear:both;
font-size:1.2em;
background:none;
padding:0;
font-weight:normal;
}
#socialMediaDetail ul.linkList{
clear:both;
}
#socialMediaDetail ul li img{
margin:0 17px 0 9px;
vertical-align:middle;
}
#socialMediaDetail ul.linkList li{
background-position:0 2px;
width:200px;
}
#socialMediaDetail ul.linkList li{
margin-bottom:8px;
}

/*// 3. 各ブロック詳細設定 //*/
/*/// 3-2. 内部ページ ///*/
/* 3-2-1. 汎用設定 */
/* 3-2-2. 見出し要素の装飾 */
dl.deco dt {
background:url("../../images/ico_nolinklist.png") no-repeat 5px 8px ;
padding-left:15px;
}
/* 3-2-3. 写真付ブロック */
#mainCol div.blockWPhoto {
clear: both;
}
/*// 4. 共通テンプレートページ用 //*/
/* 4-1. ヒューマンストーリー */
body.story div#intr img {
float: left;
margin: 10px;
}
/* 本文 */
body.story div#text {
clear: left;
width: 520px;
float: left;
}
body.story #contentsInner #mainCol div#text h2 {
width: 500px;
}
#contentsInner #mainCol ul li ul{
margin-left: 2em;
}
/* 写真 */
body.story div#photo {
width: 190px;
float: right;
padding-bottom: 1em;
text-align: center;
background-color: #F6F9FF;
}
body.story div#photo img {
margin-top: 1em;
margin-left: 5px;
margin-right: 5px;
}
body.story div#photo p.caption {
text-align: left;
margin-bottom: 0!important;
}
/* 4-2. イベント情報 */
body.event table th.date,
body.event table td.date {
width: 9em;
}
/* 4-3. トピックス */
body.topics h1 {
margin-bottom: 0.5em;
}
body.topics p#date {
text-align: right;
}
/* 4-4. プレスリリース */
body.press dl dt {
font-weight: bold;
}
/* 4-5. レストラン→メニュー */
div.menuBlock {
clear: both;
}
div.menuBlock .menuPhoto {float: left;width: 180px;}
div.menuBlock div.menuTxt {margin-left:204px;}
/*// 91. フォント、テーブル、その他 //*/
/* ナビゲーション（「↑前ページへ」）用 */
.navBlock {
clear: both;
text-align: right;
}
/* acrobat link*/
/*/// FONT ///*/
/* 90% */
.small {
font-size: 90%;
}
/* 80% */
/*/// TABLE ///*/
table {
border-collapse: collapse;
margin-bottom: 0.5em;
}
table,th,td {
border: 1px solid #333;
}
td, th {
padding: 5px;
}
th {
background-color: #FFC;
}
table.f-left,table.f-right{
max-width:48%;
}
/* GoogleSearch */
li#cse table,li#cse th,li#cse td{
border:none;
}
li#cse td,li#cse th{
padding:0;
}
/* テーブル幅100％ */
table.width100 {
width: "\"}\"";
width: 100%;
}

/*//// （ほぼ）general.cssと共通 ////*/
/* リンクマークをつける */
/* リストスタイル */
/*//// 画像・キャプション用装飾 ////*/
/* 画像をキャプションつきで配置、.fltImgはキャプションなしの場合。 */
/*/// 汎用 ///*/
/* 行ぞろえ汎用 */
/* クリアー */
/* マージン */
.bMrgn0 {
margin-bottom: 0!important;
}
.bMrgn1em {
margin-bottom: 1em!important;
}
/* ボーダー */
.brdrNrml {
border: 1px solid #333;
}
div.brdrNrml {
padding: 16px; /* divの場合はコンテンツから線の間の距離を調整 */
margin-bottom: 1em;
}
.brdrNrml2 {
border: 1px solid #333;
padding: 16px; /* divの場合はコンテンツから線の間の距離を調整 */
margin:0 1em 1em 0;
width: 400px;
}
/*/// ClearFix ///*/
.blockWPhoto:after,
.eachBlock:after,
.clFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.blockWPhoto,
.eachBlock,
.clFix {
display: inline-table;
min-height: 1%; /* IE7 */
}
/* Escape from MacIE \*/
* html .blockWPhoto,
* html .eachBlock,
* html .clFix {
height: 1%;
}
.blockWPhoto,
.eachBlock,
.clFix {display: block;}
/* End Escape from MacIE */

/* リニューアル時追記 */
/* 各県の情報　推進員部分*/
body.pref div.wImg div.deskImg {
float: left;
width: 80px;
}
body.pref div.wImg div.deskData {
margin-left: 110px;
}
body.pref div.wMap div.deskImg {
float: left;
width: 200px;
}
body.pref div.wMap div.deskData {
margin-left: 230px;
}
body.pref div.noImg div.deskData {
margin-left: 0;
}

/*プレスリリース汎用*/
body.press dl.dateListyy dd{
background:none;
margin-left:110px;
}



/* 国内拠点個別 */
/*1.JICA札幌*/
/*2.JICA帯広*/
/*3.JICA東北*/
/*4.JICA筑波*/
/*5.JICA横浜*/
/*6.JICA北陸*/
/*7.JICA中部*/
/*8.JICA関西*/
/*9.JICA中国*/
/*10.JICA四国*/
/*11.JICA九州*/
/*12.JICA沖縄*/


/* JICA札幌 */
/* 1.新派遣ボランティア */
/* message/index.html */
body#sapporo table {
width: 100%;
table-layout: fixed;  

}
body#sapporo table td {
vertical-align:middle;
}
body#sapporo table th.flag {
width: 45px;
text-align: center;
}
body#sapporo table th.country {
width: 8em;
}
body#sapporo table th.native {
width: 5em;
}
body#sapporo table th.name {
width: 7em;
}
/* shintaiin.html */
#shintaiin h2 {
clear: both;
}
#shintaiin div.introduce {
clear: both;
}
#shintaiin .introduce div.photo {
float: left;
width: 135px;/*画像横長の場合は180pxに変更*/
text-align: center;
}
#shintaiin .introduce div.detail {
float: right;
width: 585px;/*画像横長の場合は540pxに変更*/
}
#shintaiin .introduce .detail div.flag img {
vertical-align: text-bottom;
}
/* 2. 市民セミナー */
body#sapporo.seminor div.poster{
width: 150px;
margin: 0 15px 15px;
float: left;
text-align: center;
}
/* 3. 国際協力推進員 */
body#sapporo p.suishinImg {
float: left;
width: 90px;
}
body#sapporo div.suishinData {
margin-left: 120px;
}
/* 92. 印刷用微調整 */
@media print {
body#sapporo .introduce div.detail {width: auto!important;margin-left: 1em;}
body#sapporo .seminor div.poster {width: 25%; margin: 0 0 15px;}
}

/* 2.JICA帯広 */
/* 画像・キャプション用装飾 */
/* 画像をキャプションつきで配置 */
body#obihiro div.capBox090L,
body#obihiro div.capBox150L{
background-color: #F6F9FF;
margin: 0 2em 0.5em 0;
float: left;
}
body#obihiro div.capBox090R,
body#obihiro div.capBox150R{
background-color: #F6F9FF;
margin: 0 0 0.5em 1em;
float: right;
}
body#obihiro div.capBox090L img,
body#obihiro div.capBox090R img,
body#obihiro div.capBox150L img,
body#obihiro div.capBox150R img{
margin: 10px;
}
body#obihiro div.capBox090L,
body#obihiro div.capBox090R{
width: 110px;
}
body#obihiro div.capBox150L,
body#obihiro div.capBox150R{
width: 170px;
}

/* JICA東北内部ページ用CSS */
/* 1. 画像・キャプション用装飾 */
/* 東北は200px幅、150px幅の画像が多いため、別に用意 */
body#tohoku div.capBox150L,
body#tohoku div.capBox200L {
background-color: #F6F9FF;
margin: 0 1em 0.5em 0;
float: left;
}
body#tohoku div.capBox150R,
body#tohoku div.capBox200R {
background-color: #F6F9FF;
margin: 0 0 0.5em 1em;
float: right;
}
body#tohoku div.capBox150L img,
body#tohoku div.capBox150R img,
body#tohoku div.capBox200L img,
body#tohoku div.capBox200R img {
margin: 10px;
}
body#tohoku div.capBox150L,
body#tohoku div.capBox150R {
width: 170px;
}
body#tohoku div.capBox200L,
body#tohoku div.capBox200R {
width: 220px;
}
/* 2. 各県ページ */
/* 推進員 */
body#tohoku div.deskImg {
float: left;
width: 200px;
}
body#tohoku div.deskData {
margin-left: 230px;
}
/* 3. ボランティア現地レポート */
body#tohoku div.indexLabel,
body#tohoku.genchiInner div.indexLabel {
width: 200px;
margin: 5px;
padding: 10px;
float: left;
background-color: #F6F9FF;
border: 1px solid #999;
font-size: 90%;
}
body#tohoku.genchi div.indexLabel h4 {
padding: 3px;
border: 1px solid #999;
background-color: #FFF;
background-image:none;
}
body#tohoku.genchi div.indexLabel p {
margin-left: 65px;
}
body#tohoku.genchi div.indexLabel p.imgClmn img {
margin-bottom: 10px;
}
body#tohoku.genchi div.indexLabel p.imgClmn {
margin-left: 0;
width: 65px;
float: left;
}
body#tohoku.genchiInner div.indexLabel {
width: 125px;
padding: 5px;
margin-top: 0;
margin-left: 0;
}
body#tohoku.genchiInner div#profile {
margin-left: 150px;
font-size: 90%;
}
body#tohoku.kikokuInner div#profile {
margin-left: 0;
}
/* 4. JICAボランティア */
/* 県別リスト */
body#tohoku ul.prefList {
list-style: none;
margin-left: 1em;
padding-bottom: 1em;
}
body#tohoku ul.prefList li {
float: left;
width: 4em;
padding-left: 1em;
background:url(../../images/ico_link_l.png) no-repeat 0 5px;
}
/* 県別派遣実績 */
body#tohoku.jissekiRank table {
float: left;
margin-right: 10px;
width: 48%;
}
body#tohoku.jissekiRank div.col3 table {
width: 32%;
}
body#tohoku.jissekiRank div.col4 table {
width: 23%;
}
body#tohoku.jissekiRank h2,
body#tohoku.jissekiRank p {
clear: left;
}
/* 5. サイトマップ */
body#tohoku ul.linkMrk#sitemap {
list-style-type: none;
list-style-image: none;
}
body#tohoku ul#sitemap {
line-height: 2;
margin-left: 0;
padding-left: 0;
border-top: 1px solid #999;
background-color:#EEE;
}
body#tohoku ul#sitemap li{
border-bottom: 1px solid #999;
background:none;
list-style:none;
}
body#tohoku ul#sitemap li a{
background: url(../images/ico_link_l.png) no-repeat scroll 0 0;
padding-left:15px
}

body#tohoku ul#sitemap dl {
margin-top: auto;
margin-bottom: 0;
width: 100%;
}
body#tohoku ul#sitemap dl dt {
line-height: 1.5;
float: left;
width: 250px;
margin-bottom: -3em; /* WinIE6 表示修正用 */
}
body#tohoku ul#sitemap dl dd {
margin-left: 250px;
background-color:#E3E3E3;
}
body#tohoku ul#sitemap dl dl dt {
margin-bottom:auto;
}
body#tohoku ul#sitemap dl dl dd {
clear:both;
margin-left: 2em;
}
/* リンクマークを、背景に変換 */
body#tohoku ul#sitemap.linkMrk li a {
background:url(../../images/ico_link_l.png) no-repeat 0 5px;
padding-left:16px;
}
body#tohoku .point {
background:url(../../images/ico_link_s.png) no-repeat 0 10px; /* 非リスト要素用 */
padding-left: 16px;
}
/* 汎用 */
body#tohoku.eventInner h2,
body#tohoku.topicsInner h2,
body#tohoku.genchiInner h2,
body#tohoku.kikokuInner h2 {
clear: both;
}
/*/ 92. 印刷用微調整 /*/
@media print {
body#tohoku.genchi div.indexLabel { width: 80%;float: none;}
body#tohoku.jissekiRank div.col3 table { width: 30%;}
}

/* JICA筑波内部ページ用CSS */
/* 1. ライブラリーニュース */
body#tsukuba p.introduce {
background-color: #FFC;
font-size: 90%;
width: 90%;
padding:1em;
}
/* 2. 研修コース一覧 */
body#tsukuba table.course th {
width: 150px;
}
body#tsukuba table.course td {
width: 560px;
}
/* 3. 時刻表 */
body#tsukuba.pageOffice table {
float: left;
margin-right: 5px;
margin-left: 5px;
width: 48%;
}
body#tsukuba img.bus {
vertical-align: baseline;
margin-bottom:0;
}
body#tsukuba #mainCol h2,
body#tsukuba #mainCol h3 {
clear: left;
}
/* 99. 汎用 */
body#tsukuba p.f-left img {
margin-right: 1em;
margin-bottom: 1em;
}
body#tsukuba p.f-right img {
margin-left: 1em;
margin-bottom: 1em;
}
body#tsukuba div.capBoxFull {
background-color: #F6F9FF;
margin: 0 2em 0.5em 0;
float: left;
width: 100%;
}
body#tsukuba div.capBoxFull img {
margin: 10px;
}
body#tsukuba div.capBoxFull p {
margin:10px  5px 10px!important;
}
body#tsukuba div.capBox200L {
background-color: #F6F9FF;
margin: 0 2em 0.5em 0;
float: left;
}
body#tsukuba div.capBox200R {
background-color: #F6F9FF;
margin: 0 0 0.5em 1em;
float: right;
}
body#tsukuba div.capBox200L img,
body#tsukuba div.capBox200R img {
margin: 10px;
}
body#tsukuba div.capBox200L,
body#tsukuba div.capBox200R {
width: 220px;
}

/* 5.JICA横浜 */
/* 1. 世界で奮闘中！！ボランティア便り */
body#yokohama div.vsnBox {
margin-bottom: 2em;
}
body#yokohama div.vsnArt {
margin-left: 180px;
margin-right: 1px;
padding-bottom: 1px; /* ダミー */
}
/* 2. 施設紹介（2008.12.02） */
/* 画像・キャプション用装飾 */
/* 画像をキャプションつきで配置、.fltImgはキャプションなしの場合。 */
body#yokohama div.capBox135L {
margin:0 2em 0.5em 0;
float: left;
}
body#yokohama div.capBox300L,
body#yokohama div.capBox350L{
margin:0;
float:left;
}
body#yokohama div.capBox300L img,
body#yokohama div.capBox350L img {
margin: 10px;
}
body#yokohama p.caption {
margin: 0 10px 10px!important;
}
body#yokohama div.capBox300L {
width: 320px;
}
body#yokohama div.capBox350L {
width: 370px;
}

/* 6.JICA北陸内部ページ用CSS */
/* 汎用 */
/* 画像・キャプション用装飾 */
/* 画像をキャプションつきで配置、.fltImgはキャプションなしの場合。 */
body#hokuriku div.capBox320L,
body#hokuriku div.capBox120L {
background-color: #F6F9FF;
margin: 0 2em 0.5em 0;
float: left;
}
body#hokuriku div.capBox320R,
body#hokuriku div.capBox120R {
background-color: #F6F9FF;
margin: 0 0 0.5em 1em;
float: right;
}
body#hokuriku div.capBox320L img,
body#hokuriku div.capBox120L img,
body#hokuriku div.capBox320R img,
body#hokuriku div.capBox120R img {
margin: 10px;
}
body#hokuriku p.caption {
margin: 0 10px 10px!important;
}
body#hokuriku div.capBox320L,
body#hokuriku div.capBox320R {
width: 340px;
}
body#hokuriku div.capBox120L,
body#hokuriku div.capBox120R {
width: 140px;
}
/*body#hokuriku table{
width:auto;
}*/

/* 7.JICA中部 */
/* 1. 参加者・ボランティア募集 */
body#chubu #setsumei table {
width: 100%;
}
/* 2. 教材・パネル・ビデオ・民族衣装の貸出し */
body#chubu #lend dl.panelDesc,
body#chubu #lend dl.videoDesc {
width: 350px;
padding-left: 20px;
float: left;
}
body#chubu #lend dl.panelDesc dt,
body#chubu #lend dl.videoDesc dt {
clear: left;
margin-bottom: 0.5em;
padding-left: 10px;
background-color: #F0F0F0;
border-left: 2px solid #666;
}
body#chubu #lend dl.panelDesc dd.panelSample,
body#chubu #lend dl.videoDesc dd.videoSample {
margin-left: 10px;
float: left;
display: inline;
}
/* パネル */
body#chubu #lend dl.panelDesc dd {
margin-left: 206px;
}
/* 視聴覚教材（ビデオ） */
body#chubu #lend dl.videoDesc dd {
margin-left: 100px;
}
/* 92. 印刷用微調整 */
@media print {
/* 2. 教材・パネル・ビデオ・民族衣装の貸出し */
body#chubu #lend dl.panelDesc,
body#chubu #lend dl.videoDesc {width: 90%; float: none;}
}
/*推進員table*/
body#chubu table.width100 td,body#chubu table.width100 th{
vertical-align:middle;
}

/*8.JICA関西*/
/* 1. 研修コース一覧（/kansai/enterprise/kenshu/course) */
/* body#course */
body#kansai #course table {
width: 100%;
}
body#kansai #course table th {
width: 20%;
}
body#kansai #course table td {
width: 79%;
}
body#kansai #contentsInner #mainCol ul{
list-style-type:disc;
}
body#kansai #contentsInner #mainCol ul li ul{
list-style-type:circle;
}
body#kansai #contentsInner #mainCol ol{
list-style-type:decimal;
}
body#kansai #contentsInner #mainCol #innerA,body#kansai #contentsInner #mainCol #linkList{
list-style:none;
}
body#kansai #contentsInner #mainCol ul.pdfFile{
list-style-type: none;/*20130424追加*/
}
/* 2. JICAボランティア（/kansai/enterprise/volunteer) */
/* 1. 兵庫県出身ボランティア派遣数（/kansai/enterprise/volunteer) */
body#kansai .lMrgn1em {
margin-left: 1em;
}
/* 3. 施設案内（フロアガイド） （/kansai/office/floorguide.html) */
/* 画像・キャプション用装飾 */
/* 画像をキャプションつきで配置、.fltImgはキャプションなしの場合。 */
body#kansai div.capBox300L {
background-color: #FFFFFF;
margin: 0 2em 0.5em 0;
float: left;
}
body#kansai div.capBox300L img {
margin: 10px;
}
body#kansai p.caption {
margin: 0 10px 10px!important;
}
body#kansai div.capBox300L {
width: 320px;
}

/* 9.JICA中国 */
body#chugoku table td{
vertical-align:middle;
}
/* /office/bus_timetable.html */
body#chugoku div.busTable table.f-left {
margin-right: 15px;
}
/* 2. 海外からこんにちは！ */
/* /enterprise/volunteer/taiken以下 */
body#chugoku .blockWPhoto div.profile {
margin-left: 152px;
position: relative;
}
body#chugoku .blockWPhoto div.profile h3{
clear:none;
}
body#chugoku div.profile dl dt {
position: absolute;
width: 5em;
left: 0;
font-weight: bold;
}
body#chugoku div.profile dl dd {
margin-left: 6em;
padding-left: 6em;
}
body#chugoku div.photos p {
float: left;
margin-left: 20px;
}
/* 3. 各県の情報  */
body#chugoku p.suishinImg {
float: left;
width: 80px;
}
body#chugoku div.suishinData {
margin-left: 110px;
}
/* 91. 汎用 */
body#chugoku div.capBox115L {
background-color:#F6F9FF;
margin:0 2em 0.5em 0;
float:left;
width:135px;
}
body#chugoku div.capBox115L img {
margin:10px;
}
body#chugoku div.capBox150L{background-color:#F6F9FF; margin:0 2em 0.5em 0; float:left;}
body#chugoku div.capBox150R{background-color:#F6F9FF; margin:0 0 0.5em 1em; float:right;}
body#chugoku div.capBox150L,div.capBox150R{width:170px;}
body#chugoku div.capBox150R img,div.capBox150L img{margin:10px;}
body#chugoku div.capBox200L{background-color:#F6F9FF; margin:0 2em 0.5em 0; float:left;}
body#chugoku div.capBox200R{background-color:#F6F9FF; margin:0 0 0.5em 1em; float:right;}
body#chugoku div.capBox200L,div.capBox200R{width:220px;}
body#chugoku div.capBox200R img,div.capBox200L img{margin:10px;}

/* 10.JICA四国 */
/* 1. JICAボランティア派遣前・派遣後ヒューマンストーリー  */
/* /enterprise/volunteer/taiken.html */
body#shikoku .blockWPhoto div.profile {
margin-left: 152px;
position: relative;
}
body#shikoku div.profile dl dt {
position: absolute;
width: 5em;
left: 0;
font-weight: bold;
}
body#shikoku div.profile dl dd {
margin-left: 6em;
padding-left: 6em;
}
body#shikoku div.photos p {
float: left;
margin-left: 20px;
}
/* 2. 各県の情報  */
body#shikoku p.suishinImg {
float: left;
width: 80px;
}
body#shikoku div.suishinData {
margin-left: 110px;
}
/* 91. 汎用 */
/*フォトギャラリーで使用*/
/* Thumnail*/
body#shikoku #thumbnail ul{
margin: 0;
padding: 0;
clear: both;
}
body#shikoku #thumbnail li{
margin: 0;
float:left;
list-style-type: none;
}
body#shikoku li.t1{
width: 140px;
height: 140px;
text-align:center;
}
body#shikoku li.t1 a:link{
color:#333333;
text-decoration: none; 
}
body#shikoku li.t1 a:visited{
color:#333333;
text-decoration: none; 
}
body#shikoku li.t1 a:hover{
color:#333333;
text-decoration: none; 
}
body#shikoku .tate{
margin-top:10px;
border-color:#333333;
border:1px solid;
}
body#shikoku .yoko{
margin-top:25px;
border-color:#333333;
border:1px solid;
}
body#shikoku div.photo {
margin-left: auto;
margin-right:auto;
width: 520px;
}
body#shikoku div.photo .image{
text-align:center;
}
body#shikoku div.photo .teikyou {
text-align:right;
font-size:80%;
}
/* 前へ進む、戻るリンク部分*/
body#shikoku p.moveLink {
text-align:center;
margin: 60px 0px 0px 0px;
padding: 5px 0px 0px 0px;
color:#a9acb3;
}
body#shikoku p.moveLink a {
font-size: smaller;
*font-size: 85%;
}
body#shikoku p.moveLink a.prev {
padding:0 1em 0 18px;
background:url(../../images/ico_prevpage.gif) left center no-repeat;
}
body#shikoku p.moveLink a.next {
padding:0 18px 0 1em;
background:url(../../images/ico_nextpage.gif) right center no-repeat;
}

/* 11.JICA九州 */
/* 各県の情報 */
body#kyushu p.suishinImg {
float: left;
width: 80px;
}
body#kyushu div.suishinData {
margin-left: 110px;
}
/* 12.JICA沖縄 */
/* 1. 環境への取り組み */
/* office/environment.html */
body#okinawa #contents div.kenshuPhoto {
text-align:center;
}
body#okinawa #contents div.kenshuPhoto img {
margin: 0 15px 0.5em;
}
/*0910全部支部の見出しクリア解除*/
#contentsInner #mainCol h3,#contentsInner #mainCol h4,#contentsInner #mainCol h5,#contentsInner #mainCol h6{
clear:none;
}
/*推進員共通*/
#mainCol p.suishinImg {
float: left;
width: 80px;
}
#mainCol div.suishinData {
margin-left: 110px;
}
/*【国内拠点トップページ】英語ページへのリンク用ul設定【国内拠点専用】*/
#domestic #contents #contentsInner #mainCol #homeCol #secondCol #domesticInfo .detail li { padding-left: 1em; text-indent: -1.1em; }
#domestic #contents #contentsInner #mainCol #homeCol #secondCol #domesticInfo .detail li a
 { background:url(//www.jica.go.jp/resources/images/ico_link_l.png) no-repeat 2px 2px; background-position:0 3px\9;/*IE8*/ _background-position:0 2px;/*IE6*/ /*display:block;*/ /*display:inline-block;*/
font-size:0.8em; padding:0 5px 0 18px; margin-bottom:18px; display: inline !important; float: none; }
/*【新】検索ボックス用CSS*/
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
#searchBox table { table-layout: auto; }
body#sapporo #searchBox table { table-layout: auto !important; }
/*検索ボックスの幅*/
#headNav { float:right; width: 490px; padding-left:26px; }
#domestic #head #headInner #headNav #cse #searchBox { width: 210px !important; position: relative; top: 0px; right: 0px; }
/*入力欄のpadding削除*/
#domestic #head #headInner #headNav #cse #searchBox td.gsc-input { padding-right: 0px !important; }
/*入力欄の装飾*/
#domestic #head #headInner #headNav #cse #searchBox #gsc-iw-id1 { border: 1px solid #8c8c8c !important; padding: 0 !important; border-radius:3px 0 0 3px !important; /*width: 170px !important;*/ height: 25px !important; }
/*inputの設定*/
#domestic #head #headInner #headNav #cse #searchBox #gsc-iw-id1 #gs_id50 tbody tr #gs_tti50 #gsc-i-id1 { width: 140px !important; vertical-align:middle !important; padding: 0 !important; }
#domestic #head #headInner #headNav #cse #searchBox #gsc-iw-id1 #gs_id50 tbody tr #gs_tti50.gsib_a { width: 140px !important; padding-left: 6px !important; padding-right: 6px !important; padding-top: 4px !important; }
/*クリアボタンの設定*/
#domestic #head #headInner #headNav #cse #searchBox #gsc-iw-id1 #gs_id50 tbody tr .gsib_b #gs_st50 .gsst_a { padding: 6px 0 0 !important; }
#domestic #head #headInner #headNav #cse #searchBox #gsc-iw-id1 #gs_id50 tbody tr .gsib_b #gs_st50 { -moz-user-select: none; font-size: 16px; padding:0 !important; position: relative; white-space: nowrap; }
/*検索ボタンの設定*/
#domestic #head #headInner #headNav #cse #searchBox td.gsc-search-button {/*height: 23px !important; width: 36px !important;*/ background-color: #024fae !important; border-radius:0 3px 3px 0 !important; vertical-align:middle !important; }
#domestic #head #headInner #headNav #cse #searchBox .gsc-search-button .gsc-search-button.gsc-search-button-v2 { padding:0 !important; height:26px !important; width:36px !important; margin: 0px !important; border-style: none !important; background: #024fae !important; color: #024fae !important; }
/*alert*/
div#alert{width:100%; background-color:#FFEFEF; border-top:2px solid #D4440D; border-bottom:2px solid #D4440D;}
div#alert p{width:938px; margin:0 auto; padding:1em; color:#C00000; font-weight:bold;}
/*urgentInfo=======================================*/
#urgentInfo{margin-top:2em; padding:1em; border:3px solid #b8625f; background-color: #ffefee;}
#urgentInfo > .linkList{margin-bottom:0;}
/*article=======================================*/
#firstCol .articles{width:480px;}